package com.example.calcutator;

public class PostItem {
    private String name;
    private String password;
    private String phonnumber;

    public String getName() {
        return name;
    }
    public String getPassword(){
        return password;
    }
    public String getPhonnumber(){
        return phonnumber;
    }
    public void setName(String s){
        name = s;
    }
    public void setPassword(String s) {
        password = s;
    }
    public void setPhonnumber(String s){
        phonnumber = s;
    }
}